kind: StorageClass
apiVersion: storage.k8s.io/v1
metadata:
  name: local-mysql-storage01
provisioner: kubernetes.io/no-provisioner
volumeBindingMode: Immediate 
allowVolumeExpansion: true
---
kind: StorageClass
apiVersion: storage.k8s.io/v1
metadata:
  name: local-mysql-storage02
provisioner: kubernetes.io/no-provisioner
volumeBindingMode: Immediate
allowVolumeExpansion: true
---
kind: StorageClass
apiVersion: storage.k8s.io/v1
metadata:
  name: local-mysql-storage03
provisioner: kubernetes.io/no-provisioner
volumeBindingMode: Immediate
allowVolumeExpansion: true
